<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Genèse 25 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="GN.html">Bible de Jésus-Christ</a><a class="location" href="GN.html">Genèse 25</a><a class="prev" href="GN24.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="GN26.html">&gt;</a>
</div></div>
<div class="section chapter GN GN25 fra_bjc fra" dir="ltr" lang="fr" data-id="GN25" data-nextid="GN26" data-previd="GN24">
<div class="c">25</div>
<div class="p">
		<div class="s">Ketoura, femme d'Abraham</div>
		<span class="v-num v-1">1&nbsp;</span><span id="GN25_1" class="v GN25_1" data-id="GN25_1">Or Abraham prit une autre femme du nom de Ketoura.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="GN25_2" class="v GN25_2" data-id="GN25_2">Elle lui enfanta Zimram, Yoqshan, Medan, Madian, Yishbaq et Shouah.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="GN25_3" class="v GN25_3" data-id="GN25_3">Yoqshan engendra Séba et Dedan. Les fils de Dedan furent Ashourim, Letoushim et Leoummim.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="GN25_4" class="v GN25_4" data-id="GN25_4">Les fils de Madian furent Épha, Épher, Hénoc, Abida, Eldaa. Ce sont là tous les fils de Ketoura.</span>

		<div class="s">Yitzhak (Isaac) hérite d'Abraham</div>
		<span class="v-num v-5">5&nbsp;</span><span id="GN25_5" class="v GN25_5" data-id="GN25_5">Abraham donna tout ce qui lui appartenait à Yitzhak.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="GN25_6" class="v GN25_6" data-id="GN25_6">Mais il fit des dons aux fils de ses concubines, et tandis qu'il vivait encore, il les envoya loin de son fils Yitzhak, du côté de l'orient, dans le pays d'orient.</span>

		<div class="s">Mort d'Abraham</div>
		<span class="v-num v-7">7&nbsp;</span><span id="GN25_7" class="v GN25_7" data-id="GN25_7">Voici les jours des années de la vie d'Abraham : Il vécut 175 ans.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="GN25_8" class="v GN25_8" data-id="GN25_8">Abraham expira et mourut après une heureuse vieillesse, très âgé et rassasié de jours, et il fut recueilli auprès de son peuple.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="GN25_9" class="v GN25_9" data-id="GN25_9">Yitzhak et Yishmael, ses fils, l'enterrèrent dans la caverne de Macpéla, dans le champ d'Éphron, fils de Tschoar, le Héthien, qui est vis-à-vis de Mamré.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="GN25_10" class="v GN25_10" data-id="GN25_10">C'est le champ qu'Abraham avait acheté des fils de Heth. Là furent enterrés Abraham et Sara, sa femme.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="GN25_11" class="v GN25_11" data-id="GN25_11">Après la mort d'Abraham, Elohîm bénit Yitzhak, son fils. Yitzhak habitait près du puits de Lachaï-roï.</span>

		<div class="s">Postérité de Yishmael (Ismaël)</div>
		<span class="v-num v-12">12&nbsp;</span><span id="GN25_12" class="v GN25_12" data-id="GN25_12">Voici la postérité de Yishmael, fils d'Abraham, qu'Agar l'Égyptienne, servante de Sara, avait enfanté à Abraham.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="GN25_13" class="v GN25_13" data-id="GN25_13">Voici les noms des fils de Yishmael, par leurs noms, selon leurs générations. Le premier-né de Yishmael fut Nebayoth, puis Kédar, Adbeel, Mibsam,</span>

		<span class="v-num v-14">14&nbsp;</span><span id="GN25_14" class="v GN25_14" data-id="GN25_14">Mischma, Douma, Massa,</span>

		<span class="v-num v-15">15&nbsp;</span><span id="GN25_15" class="v GN25_15" data-id="GN25_15">Hadad, Théma, Yetour, Naphisch, et Kedma.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="GN25_16" class="v GN25_16" data-id="GN25_16">Ce sont là les fils de Yishmael et tels sont leurs noms, selon leurs villages et selon leurs campements : douze princes de leurs peuples.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="GN25_17" class="v GN25_17" data-id="GN25_17">Voici les années de la vie de Yishmael : 137 ans. Il expira et mourut, et il fut recueilli auprès de son peuple.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="GN25_18" class="v GN25_18" data-id="GN25_18">Il habita depuis Havila jusqu'à Shour, qui est en face de l'Égypte, en allant vers l'Assyrie. Il s'était établi en face de tous ses frères.</span>

		<div class="s">Postérité de Yitzhak (Isaac)</div>
		<span class="v-num v-19">19&nbsp;</span><span id="GN25_19" class="v GN25_19" data-id="GN25_19">Voici la postérité de Yitzhak, fils d'Abraham.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="GN25_20" class="v GN25_20" data-id="GN25_20">Abraham engendra Yitzhak. Yitzhak était âgé de 40 ans quand il épousa Rebecca, fille de Betouel, le Syrien, de Paddan-Aram, sœur de Laban, le Syrien.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="GN25_21" class="v GN25_21" data-id="GN25_21">Yitzhak pria instamment YHWH au sujet de sa femme parce qu'elle était stérile, et YHWH exauça ses prières ; et Rebecca, sa femme, conçut.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="GN25_22" class="v GN25_22" data-id="GN25_22">Mais les enfants se heurtaient dans son ventre, et elle dit : S'il en est ainsi, pourquoi suis-je enceinte ? Et elle alla consulter YHWH.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="GN25_23" class="v GN25_23" data-id="GN25_23">Et YHWH lui dit : Deux nations sont dans ton ventre, et deux peuples se sépareront au sortir de tes entrailles. Un de ces peuples sera plus fort que l'autre, et le plus grand servira le plus petit<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="GN25_24" class="v GN25_24" data-id="GN25_24">Les jours où elle devait accoucher s'accomplirent, et voici, il y avait des jumeaux dans son ventre.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="GN25_25" class="v GN25_25" data-id="GN25_25">Celui qui sortit le premier était roux, tout entier comme un manteau de poil, et on lui donna le nom d'Ésav<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span>.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="GN25_26" class="v GN25_26" data-id="GN25_26">Ensuite sortit son frère, tenant de sa main le talon d'Ésav. C'est pourquoi on l'appela du nom de Yaacov<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>. Yitzhak était âgé de 60 ans quand ils naquirent.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="GN25_27" class="v GN25_27" data-id="GN25_27">Depuis, les garçons devinrent grands. Ésav devint un habile chasseur, un homme des champs, alors que Yaacov était un homme intègre, se tenant dans les tentes.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="GN25_28" class="v GN25_28" data-id="GN25_28">Yitzhak aimait Ésav car le gibier était sa nourriture. Mais Rebecca aimait Yaacov.</span>

		<div class="s">Ésav (Ésaü) méprise son droit d'aînesse</div>
		<span class="v-num v-29">29&nbsp;</span><span id="GN25_29" class="v GN25_29" data-id="GN25_29">Comme Yaacov faisait cuire du potage, Ésav arriva des champs et il était épuisé.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="GN25_30" class="v GN25_30" data-id="GN25_30">Et Ésav dit à Yaacov : Laisse-moi, je te prie, avaler<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span> de ce roux, de ce roux-là<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>, car je suis épuisé. C'est pourquoi on appela son nom Édom<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span>.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="GN25_31" class="v GN25_31" data-id="GN25_31">Mais Yaacov lui dit : Vends-moi aujourd'hui ton droit d'aînesse.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="GN25_32" class="v GN25_32" data-id="GN25_32">Et Ésav répondit : Me voici sur le point de mourir, à quoi me sert ce droit d'aînesse ?</span>

		<span class="v-num v-33">33&nbsp;</span><span id="GN25_33" class="v GN25_33" data-id="GN25_33">Et Yaacov dit : Jure-moi aujourd'hui. Il le lui jura, et il vendit son droit d'aînesse à Yaacov<span class="note" id="note-7"><a class="key" href="#footnote-7">7</a></span>.</span>

		<span class="v-num v-34">34&nbsp;</span><span id="GN25_34" class="v GN25_34" data-id="GN25_34">Et Yaacov donna à Ésav du pain et du potage de lentilles. Il mangea et but, puis il se leva et s'en alla. C'est ainsi qu'Ésav méprisa son droit d'aînesse.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">25:23</a><span class="text">Ro. 9:12.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">25:25</a><span class="text">Ésaü.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">25:26</a><span class="text">Yaacov (Jacob) : « celui qui prend par le talon » ou « qui supplante ».</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">25:30</a><span class="text">Dévorer.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">25:30</a><span class="text">Probablement un plat de lentilles.</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">25:30</a><span class="text">Édom : « rouge, de couleur rousse ».</span></span><span class="footnote" id="footnote-7"><span class="key">7</span><a class="backref" href="#note-7">25:33</a><span class="text">Hé. 12:16.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="GN24.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="GN26.html">&gt;</a>
</div></div>
</body>
</html>